input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
    outline: none
}

::-webkit-input-placeholder {
    opacity: 1;
    font-family: 'Gotham';
    color: #666;
    font-size: 13px;
}

:-moz-placeholder {
    /* Firefox 18- */
    opacity: 1;
    font-family: 'Gotham';
    color: #666;
    font-size: 13px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    opacity: 1;
    font-family: 'Gotham';
    color: #666;
    font-size: 13px;
}

.headerblk.adminpg .search-box-nav {
    display: flex;
}

.admin-main-section {
    padding: 80px 0;
}

.register-right {
    padding: 67px 40px 40px 40px;
    background-color: #fff;
    width: 50%;
    text-align: center;
    /*    box-shadow: 3px 1px 6px 2px #eee;*/
}

.register-left {
    width: 50%;
}

.register-left img {
    width: 100%;
}

.register-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background-color: #fff;
    box-shadow: 3px 1px 6px 2px #eee;
}

.login-tabs-wrap {
    font-family: 'Gotham';
    font-size: 14px;
    line-height: 16px;
    display: flex;
    justify-content: space-around;
    width: 210px;
    margin: 0 auto 40px auto;
    text-transform: uppercase;
    color: #666666;
    cursor: pointer
}

.login-ttl {
    font-family: 'PlayfairDisplay-Bold';
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 70px;
}

.login-field input::placeholder {
    font-size: 16px;
    line-height: 20px;
    font-family: 'Gotham';
    color: #cccccc
}

.login-field input {
    width: 100%;
    border: none;
    background: transparent;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Gotham';
    color: #cccccc;
    padding: 15px 0 15px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
}

.signin-btn .sub-btn {
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    width: 100px
}

.signin-btn {
    margin-top: 80px;
    margin-bottom: 20px;
}

.dont-hav-acc {
    font-family: 'Gotham';
    font-size: 13px;
    line-height: 16px;
    color: #999999
}

.sign-up-text {
    border-bottom: 1px solid #ccc;
}


/**tabs css**/


/*.tabitm {    display: inline-block;    border: 1px solid #5b5b5b;    padding: 10px;}*/

.tabdataitm {
    height: 0;
    display: none;
}

.tabdataitm.activetabdataitm {
    height: auto;
    display: block;
}

.activetabitm {
    background: #633615;
    color: #fff
}


/**tabs css**/

.sign-txt {
    width: 50%;
    padding: 10px 20px;
    border-radius: 20px 0px 0px 20px;
    border: 1px solid #633615;
}

.signup-txt {
    width: 50%;
    padding: 10px 20px;
    border-radius: 0px 20px 20px 0px;
    border: 1px solid #633615;
}

.signuptab-wrap .login-ttl {
    margin-bottom: 20px;
}

.signuptab-wrap .login-field input {
    margin-bottom: 10px;
}

.signuptab-wrap .signin-btn {
    margin-top: 40px;
}

.save-credit-ttl {
    font-family: 'Gotham';
    font-size: 22px;
    line-height: 24px;
    font-weight: normal;
    margin-top: 20px;
}

.save-credit-ttl,
.name-of-card,
.expire-on {
    font-family: 'Gotham';
    font-size: 18px;
    line-height: 20px;
    color: #999999;
    font-weight: normal;
}

.cards-blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
}

.card-details-blk {
    margin: 10px;
}

.cards-img {
    margin: 10px;
}

.card-no {
    font-family: 'Gotham';
    font-size: 16px;
    line-height: 20px;
}

.enter-cvv-blk {
    font-family: 'Gotham-Light';
    font-size: 14px;
    line-height: 16px;
    color: #333;
    display: flex;
    align-items: center;
    margin: 10px 0 18px 0;
}

.payment-method {
    font-family: 'Gotham';
    font-size: 14px;
    line-height: 16px;
    color: #333333
}

.cvv-field input {
    background: transparent;
    border: none;
    padding: 10px 0;
    border-radius: 6px;
    box-shadow: 0px 0px 5px 1px #1211111a;
    margin-left: 10px;
}

tr.cards-row {
    border: 2px solid #f6d9b7;
    background-color: #fcf5ef;
}

.name-ofcard,
.expire-date {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham';
    color: #666
}

thead th:last-child {
    text-align: right;
}

.expire-date {
    text-align: end;
    padding: 10px;
}

tbody:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}


/*radio button css*/

.method-field .radio {
    position: relative;
    cursor: pointer;
    line-height: 14px;
    font-size: 14px;
    margin: 15px;
    font-family: 'Gotham';
    color: #666;
}

.method-field .radio .label {
    position: relative;
    display: block;
    float: left;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    border: 1px solid #c8ccd4;
    border-radius: 100%;
    -webkit-tap-highlight-color: transparent;
}

.method-field .radio .label:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #9d9d9d;
    transform: scale(0);
    transition: all 0.2s ease;
    opacity: 0.08;
    pointer-events: none;
}

.radio:hover .label:after {
    transform: scale(3.6);
}

input[type="radio"]:checked+.label {
    border-color: #9d9d9d;
}

input[type="radio"]:checked+.label:after {
    transform: scale(1);
    transition: all 0.2s cubic-bezier(0.35, 0.9, 0.4, 0.9);
    opacity: 1;
}

.cntr {
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    width: 100%;
    text-align: center;
}

.hidden {
    display: none;
}


/*radio btn end*/

.cards-images {
    display: flex;
    margin-left: 40px;
    flex-wrap: wrap;
    cursor: pointer;
}

.netbanking-blk .select-wrapper {
    position: relative;
    width: 200px;
}

.netbanking-blk .select-wrapper::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #666;
    position: absolute;
    right: 30px;
    top: 17px;
    pointer-events: none;
}

.otherpaymentmethod-wrap select {
    background: #ebecf0 !important;
    border: 1px solid #ccc !important;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    font-size: inherit;
    line-height: inherit;
    width: 70% !important;
    font-family: 'Gotham';
    margin-left: 40px;
    color: #000;
    font-size: 12px;
    padding: 6px 0;
    border-radius: 4px;
}

select::-ms-expand {
    display: none;
}

.netbanking-blk {
    margin: 15px 0;
}


/*****purva*****/


/*body{background: none}*/

.login-txt-wrap,
.email-info-txt-wrap,
.forgot-msg-txt-wrap {
    font-family: 'Gotham';
    font-size: 16px;
    color: #666666
}

.register-email-right {
    padding: 20% 84px;
    background-color: #fff;
    width: 50%;
    text-align: center;
    box-shadow: 7px 0 7px -5px lightgray, 0 7px 7px -5px lightgray, 0 -7px 7px -5px lightgray
}

.for-pass {
    font-family: 'Gotham';
    font-size: 13px;
    line-height: 16px;
    color: #999999;
    float: right;
    clear: both
}

.reset-right {
    padding: 102px 40px 40px 40px;
}

.thankyou-txt-wrap {
    font-family: 'Gotham-Light';
    font-size: 24px;
    margin-bottom: 30px;
}

.forgot-msg-ttl {
    margin-bottom: 145px
}

.forgot-msg-right {
    padding: 10% 40px 40px 40px;
    box-shadow: 7px 0 7px -5px lightgray, 0 7px 7px -5px lightgray, 0 -7px 7px -5px lightgray
}

.reset-btn .sub-btn {
    width: 166px
}

.frgt-page-ttl {
    margin-bottom: 150px
}

.forgot-right {
    padding: 144px 40px 40px 40px;
    box-shadow: 7px 0 7px -5px lightgray, 0 7px 7px -5px lightgray, 0 -7px 7px -5px lightgray
}


/***product-list***/

.prdct-ttl {
    font-size: 40px;
    line-height: 42px;
    font-family: 'PlayfairDisplay-Regular';
    color: #633615;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 26px;
}

.prdct-ttl::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #ccc;
    left: 0;
    bottom: 0;
    width: 70px;
}

.prdct-blk {
    width: 23%;
    text-align: center;
    margin: 2%;
    margin-left: 0
}

.prdct-txt-wrap {
    text-align: center;
    margin-top: 20px
}


/*forgot password*/

.register-wrapper.forgot-pwdwrap {
    align-items: center;
}

.thankyou-txt {
    font-size: 24px;
    line-height: 26px;
    font-family: 'Gotham-Light';
}

.thankyou-para {
    color: #666;
    font-family: 'Gotham';
    font-size: 16px;
    line-height: 20px;
    margin-top: 30px
}

.register-wrapper.forgot-pwdmsgwrap {
    align-items: center;
}

.forgotreset-pwdwrap .sub-btn {
    width: 180px;
}

.register-wrapper.forgotreset-pwdwrap {
    align-items: center;
}


/*product checkout page*/

.freeshipping-txt {
    font-family: 'Gotham';
    font-size: 14px;
    line-height: 16px;
    color: #666666;
    margin-bottom: 30px;
}

.pro-checkoutwrap {
    box-shadow: 0px 1px 4px 4px #cec6c6;
    padding: 40px;
    color: #666
}

.checkout-tablewrap th {
    font-family: 'Gotham';
    font-size: 14px;
    line-height: 16px;
    color: #666666
}

.pro-name {
    font-family: 'GothamBold';
    font-size: 18px;
    line-height: 20px;
    color: #000
}

.pro-subtext {
    display: block;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham-Light';
    margin-top: 6px;
}

.pro-price {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham';
}

.price-total {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham';
    color: #633615
}

.border-btm {
    border-bottom: 1px solid #cecece
}

.delivertotxt {
    font-size: 16px;
    line-height: 18px;
    font-family: 'Gotham';
    color: #000;
    margin-bottom: 15px;
    text-align: left
}

.text-right {
    text-align: right
}

.go-txt {
    font-size: 16px;
    line-height: 18px;
    color: #666666;
    font-family: 'Gotham';
    background: #cccccc;
    padding: 8px 25px;
    margin-left: 10px;
    cursor: pointer
}

.placeordeprice {
    font-family: 'GothamBold';
    color: #633615;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px
}

.continuetxt {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    margin-right: 20px;
}

.placeorderbtn {
    background: #633615;
    color: #fff;
    padding: 8px 25px;
    text-align: center;
    width: 180px;
    font-size: 14px;
    cursor: pointer
}

.continueshopping-txtblk {
    display: flex;
    justify-content: flex-end;
    font-family: 'Gotham';
    align-items: center;
    width: 100%;
}

.delivery-detailwrap {
    width: 96%;
    margin: 0 auto;
}

.deliveryblk {
    float: right;
    width: 31%;
    margin-top: 50px
}

.inputblk {
    border: 1px solid #ccc;
    padding: 6px;
    width: 50%;
    text-align: center;
}

.deliveryinputbox {
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}

.plussign {
    margin: 0 0 0 -26px;
    cursor: pointer;
}

.deliveryinputbox .inputblk {
    width: 90%;
    text-align: left
}

.text-center {
    text-align: center
}

.selectadd-wrap .freeshipping-txt {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 50px;
}

.selectadd-wrap .deliveryblk {
    color: #999;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham';
}

.selectadd-wrap .deliveryblk input {
    border: none;
    outline: none
}

.selectadd-wrap .deliveryblk input::placeholder {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Gotham';
}

.orders-ttl {
    margin-bottom: 20px;
}

.selectadd-wrap .delivery-detailwrap {
    width: 100%
}

.total-txt {
    color: #633615;
    font-size: 24px;
    line-height: 26px;
    font-family: 'Gotham';
    margin: 40px 0 50px 0
}

.total-blk input::placeholder {
    color: #633615 !important;
    font-size: 24px !important;
    line-height: 26px !important;
    font-family: 'Gotham';
}

.selectadd-wrap .placeorderbtn {
    padding: 20px;
}

.placeorderwrap {
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
}

.placeorderblk {
    display: flex;
    justify-content: flex-end;
    justify-items: center;
}

.placeorderblk input::placeholder {
    text-align: right;
}

.placeorderblk input {
    border: none;
    outline: none;
}

.placeorderttl {
    font-family: 'Gotham';
    font-size: 14px;
    line-height: 16px;
    color: #999999
}

.placeorderblk span {
    color: #999;
    font-family: 'Gotham';
    margin-left: 10px;
    margin-bottom: 10px
}

.totalwrap {
    color: #633615;
    font-size: 24px;
    line-height: 26px;
    font-family: 'Gotham';
    margin: 40px 0 50px 0;
    text-align: right
}

.delivery-detailwrap .placeorderblk {
    display: block;
}

.buytable {
    width: 100%;
}

.checkout-tablewrap table {
    width: 100%;
}

.checkout-tablewrap td {
    padding: 20px 10px;
}

.minussign {
    position: relative;
    left: 16px;
    font-size: 26px;
    cursor: pointer
}

.cardinfofeild {
    margin: 20px auto;
    width: 40%;

}
.cardinfofeild .formfeild {
    margin: 0 0 20px;
	width:100%;
	padding-right: 20px;
	position:relative
}
.cardinfofeild label {
    display: block;
}
.formfeild input, .formfeild textarea {
    width: 100%;
    padding: 5px;
}
.formfeild.expdate {
    width: 48%;
    display: inline-block;
    vertical-align: top;
    
}
.formfeild.cvvfeild input{width:20%}
.formfeild.expdate + .expdate{margin-left: 2%}
.cvv-what-is-this, .btn-close{cursor: pointer}
.tool-tip{display: none}

.checkbox-shipped{margin: 20px 0}

.billingaddform {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start
}
.billingaddform .formfeild {
    width: 46%;
    margin: 10px 0
}
.form-select {
    background: #fff;
    padding: 7px 15px;
    position: relative;
    cursor: pointer;
}
.select-blk{
    position: relative;
}
.select-blk:after {
    border: 6px solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    display: inline-block;
    border-top-color: #666;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 4px;
    bottom: 0;
    margin: auto;
}

.telfeild:last-child {
    margin: 15px 0 0;
}

.formfeild.expwrap{padding:0}

.error{color:red}
.successclass{color:green}

.dflex-spbetw{display:flex;justify-content:space-between}

.cvv-what-is-this {
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 10px;
}
#payment-tool-tip-close{font-size:12px;margin:0}


#payment-tool-tip {

    width: 245px;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 20px;
    padding: 5px 10px;
    position: absolute;
    left: 45%;
    top: 0;
    z-index: 1;

}
#payment-tool-tip img{width:100%}

#payment-tool-tip .btn-close {
    position: absolute;
    right: 15px;
}
@media screen and (max-width:1200px){
    .cardinfofeild{width:60%}
}
@media screen and (max-width:1000px){
    .cardinfofeild{width:100%}
}
@media screen and (max-width:800px){
    .billingaddform .formfeild{width:100%}
    .cardinfofeild{width:100%;margin: 20px 0 0}
	.cardinfofeild .formfeild{width:100%}
	.formfeild.expdate + .expdate{margin-left:0}
}

@media screen and (max-width:600px){
	#payment-tool-tip {

    width: 245px;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 20px;
    padding: 5px 10px;
    position: relative;
    left: 0;
    top: 8px;
    z-index: 1;

}
}